Skip to main content

How fix this error

Rails • Asked by Орест

mina deploy
-----> Creating a temporary build path
-----> Loading rbenv
-----> Loading rbenv
-----> Fetching new git commits
-----> Using git branch 'develop'
Cloning into '.'...
done.
-----> Using this git commit
praeco_futuri (b988e6e):

add gem
-----> Installing gem dependencies using Bundler
Fetching gem metadata from https://rubygems.org/..........
Fetching https://github.com/mshibuya/remotipart.git
Fetching rake 12.3.1
Installing rake 12.3.1
Fetching concurrent-ruby 1.0.5
Installing concurrent-ruby 1.0.5
Fetching i18n 1.0.1
Installing i18n 1.0.1
Fetching minitest 5.11.3
Installing minitest 5.11.3
Fetching thread_safe 0.3.6
Installing thread_safe 0.3.6
Fetching tzinfo 1.2.5
Installing tzinfo 1.2.5
Fetching activesupport 5.2.0
Installing activesupport 5.2.0
Fetching builder 3.2.3
Installing builder 3.2.3
Fetching erubi 1.7.1
Installing erubi 1.7.1
Fetching mini_portile2 2.3.0
Installing mini_portile2 2.3.0
Fetching nokogiri 1.8.4
Installing nokogiri 1.8.4 with native extensions
Fetching rails-dom-testing 2.0.3
Installing rails-dom-testing 2.0.3
Fetching crass 1.0.4
Installing crass 1.0.4
Fetching loofah 2.2.2
Installing loofah 2.2.2
Fetching rails-html-sanitizer 1.0.4
Installing rails-html-sanitizer 1.0.4
Fetching actionview 5.2.0
Installing actionview 5.2.0
Fetching rack 2.0.5
Installing rack 2.0.5
Fetching rack-test 1.1.0
Installing rack-test 1.1.0
Fetching actionpack 5.2.0
Installing actionpack 5.2.0
Fetching nio4r 2.3.1
Installing nio4r 2.3.1 with native extensions
Fetching websocket-extensions 0.1.3
Installing websocket-extensions 0.1.3
Fetching websocket-driver 0.7.0
Installing websocket-driver 0.7.0 with native extensions
Fetching actioncable 5.2.0
Installing actioncable 5.2.0
Fetching globalid 0.4.1
Installing globalid 0.4.1
Fetching activejob 5.2.0
Installing activejob 5.2.0
Fetching mini_mime 1.0.0
Installing mini_mime 1.0.0
Fetching mail 2.7.0
Installing mail 2.7.0
Fetching actionmailer 5.2.0
Installing actionmailer 5.2.0
Fetching activemodel 5.2.0
Installing activemodel 5.2.0
Fetching arel 9.0.0
Installing arel 9.0.0
Fetching activerecord 5.2.0
Installing activerecord 5.2.0
Fetching mimemagic 0.3.2
Installing mimemagic 0.3.2
Fetching marcel 0.3.2
Installing marcel 0.3.2
Fetching activestorage 5.2.0
Installing activestorage 5.2.0
Fetching bcrypt 3.1.12
Installing bcrypt 3.1.12 with native extensions
Fetching msgpack 1.2.4
Installing msgpack 1.2.4 with native extensions
Fetching bootsnap 1.3.1
Installing bootsnap 1.3.1 with native extensions
Using bundler 1.16.3
Fetching cancancan 2.2.0
Installing cancancan 2.2.0
Fetching mime-types-data 3.2016.0521
Installing mime-types-data 3.2016.0521
Fetching mime-types 3.1
Installing mime-types 3.1
Fetching carrierwave 1.2.3
Installing carrierwave 1.2.3
Fetching climate_control 0.2.0
Installing climate_control 0.2.0
Fetching terrapin 0.6.0
Installing terrapin 0.6.0
Fetching cocaine 0.6.0
Installing cocaine 0.6.0
Fetching orm_adapter 0.5.0
Installing orm_adapter 0.5.0
Fetching ckeditor 4.2.4
Installing ckeditor 4.2.4
Fetching coffee-script-source 1.12.2
Installing coffee-script-source 1.12.2
Fetching execjs 2.7.0
Installing execjs 2.7.0
Fetching coffee-script 2.4.1
Installing coffee-script 2.4.1
Fetching method_source 0.9.0
Installing method_source 0.9.0
Fetching thor 0.20.0
Installing thor 0.20.0
Fetching railties 5.2.0
Installing railties 5.2.0
Fetching coffee-rails 4.2.2
Installing coffee-rails 4.2.2
Fetching responders 2.4.0
Installing responders 2.4.0
Fetching warden 1.2.7
Installing warden 1.2.7
Fetching devise 4.4.3
Installing devise 4.4.3
Fetching ffi 1.9.25
Installing ffi 1.9.25 with native extensions
Fetching font-awesome-rails 4.7.0.4
Installing font-awesome-rails 4.7.0.4
Fetching temple 0.8.0
Installing temple 0.8.0
Fetching tilt 2.0.8
Installing tilt 2.0.8
Fetching haml 5.0.4
Installing haml 5.0.4
Fetching multi_json 1.13.1
Installing multi_json 1.13.1
Fetching jbuilder 2.7.0
Installing jbuilder 2.7.0
Fetching jquery-rails 4.3.3
Installing jquery-rails 4.3.3
Fetching jquery-ui-rails 6.0.1
Installing jquery-ui-rails 6.0.1
Fetching kaminari-core 1.1.1
Installing kaminari-core 1.1.1
Fetching kaminari-actionview 1.1.1
Installing kaminari-actionview 1.1.1
Fetching kaminari-activerecord 1.1.1
Installing kaminari-activerecord 1.1.1
Fetching kaminari 1.1.1
Installing kaminari 1.1.1
Fetching masonry-rails 0.2.4
Installing masonry-rails 0.2.4
Fetching mini_magick 4.8.0
Installing mini_magick 4.8.0
Fetching nested_form 0.3.2
Installing nested_form 0.3.2
Fetching pg 1.0.0
Installing pg 1.0.0 with native extensions
Fetching puma 3.12.0
Installing puma 3.12.0 with native extensions
Fetching rack-pjax 1.0.0
Installing rack-pjax 1.0.0
Fetching sprockets 3.7.2
Installing sprockets 3.7.2
Fetching sprockets-rails 3.2.1
Installing sprockets-rails 3.2.1
Fetching rails 5.2.0
Installing rails 5.2.0
Using remotipart 1.4.2 from https://github.com/mshibuya/remotipart.git (at [email protected])
Fetching rb-fsevent 0.10.3
Installing rb-fsevent 0.10.3
Fetching rb-inotify 0.9.10
Installing rb-inotify 0.9.10
Fetching sass-listen 4.0.0
Installing sass-listen 4.0.0
Fetching sass 3.5.7
Installing sass 3.5.7
Fetching sass-rails 5.0.7
Installing sass-rails 5.0.7
Fetching rails_admin 1.4.0
Installing rails_admin 1.4.0
Fetching slim 3.0.9
Installing slim 3.0.9
Fetching turbolinks-source 5.1.0
Installing turbolinks-source 5.1.0
Fetching turbolinks 5.1.1
Installing turbolinks 5.1.1
Fetching uglifier 4.1.17
Installing uglifier 4.1.17
Bundle complete! 33 Gemfile dependencies, 90 gems now installed.
Gems in the groups development and test were not installed.
Bundled gems are installed into ./vendor/bundle
Post-install message from sass:

Ruby Sass is deprecated and will be unmaintained as of 26 March 2019.

-----> DB migrations unchanged; skipping DB migration
-----> Symlinking shared paths
-----> Precompiling asset files
Could not find climate_control-0.2.0 in any of the sources
Run bundle install to install missing gems.
! ERROR: Deploy failed.
-----> Cleaning up build
Unlinking current
OK
Connection to 138.68.45.231 closed.
! Run Error


Login or Create An Account to join the conversation.

Subscribe to the newsletter

Join 24,647+ developers who get early access to new screencasts, articles, guides, updates, and more.

    By clicking this button, you agree to the GoRails Terms of Service and Privacy Policy.

    More of a social being? We're also on Twitter and YouTube.